CVE-2009-0897

Loading...

General

Score:4.0/10.0
Severity:Low
Category:N/A

Impact Metrics

Confidentiality:Partial
Integrity:None
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:Single

Published on 21/05/09 - Updated on 17/08/17

Description

IBM WebSphere Partner Gateway (WPG) 6.1.0 before 6.1.0.1 and 6.1.1 before 6.1.1.1 allows remote authenticated users to obtain sensitive information via vectors related to the "schema DB2 instance id" and the bcgarchive (aka the archiver script).

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2009-0897

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
ibmwebsphere_partner_gateway

Share this vulnerability with:

Twitter Facebook LinkedIn Mail